Bug 841141 - GLIBC version problem using fakeroot
GLIBC version problem using fakeroot
Status: CLOSED DUPLICATE of bug 841123
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fakechroot (Show other bugs)
6.3
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Richard W.M. Jones
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 05:07 EDT by fd.intech
Modified: 2012-07-18 05:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-18 05:09:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 841123 None None None 2012-07-18 05:07:53 EDT

  None (edit)
Description fd.intech 2012-07-18 05:07:53 EDT
Description of problem:
I need to chroot (fakechroot) to a sandbox created (using febootstrap) but it is not possible due to GLIBC version error.

Version-Release number of selected component (if applicable):
fakechroot-2.9-24.5.el6_1.1.x86_64

How reproducible:


Steps to Reproduce:
1.intech@FCXZ1URMPFWEB1 ~/scripts $ fakechroot /usr/sbin/chroot /home/intech/livraisons/sandbox-test/ /bin/bash 

Actual results:
/bin/bash: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /bin/bash)
/bin/bash: /lib64/libc.so.6: version `GLIBC_2.15' not found (required by /bin/bash)
intech@FCXZ1URMPFWEB1 ~/scripts $
                                                              
Expected results:
intech@FCXZ1URMPFWEB1 ~/scripts $ 

Additional info:
Comment 1 Richard W.M. Jones 2012-07-18 05:09:13 EDT

*** This bug has been marked as a duplicate of bug 841123 ***

Note You need to log in before you can comment on or make changes to this bug.